<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="eng">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>LOGIN</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>
<body>
<div class="wrapper fadeInDown">
    <div id="formContent">
        <!-- Tabs Titles -->
        <!-- Icon -->
        <div class="fadeIn first" id="box-icon">
            <img th:src="@{images/logo_simple.png}" class="img-responsive center-block"
                 id="icon" alt="User Icon"/>
            <br>
        </div>
        <!-- Login Form -->
        <form th:action="@{/login}" method="post">
            <div class="user-show-card">
                <input type="text" id="login" class="fadeIn second" name="username" placeholder="login">
            </div>
            <div class="password-show-card">
                <input type="password" id="password" class="fadeIn third" name="password" placeholder="password">
                <span><i class="fadeIn fas fa-eye password-show"
                         aria-hidden="true"></i></span>
            </div>
            <input type="submit" class="fadeIn fourth" value="Log In">
        </form>
        <div id="formFooter" class="fadeIn fifth">
            <label>You are not registered? </label>
            <a class="underlineHover" th:href="@{/register}">Register</a>
        </div>
    </div>
</div>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/toggle_Password.js"></script>
</body>
</html>